{
	"305000422_0": "\"노이즈는 격파했지만 어떻게 하지?\\n헤엄쳐서 바닷속을 조사하는 건 너무 위험해\"",
	"305000422_1": "\"물속에서 싸우는 건 피하는 게 좋겠지.\\n그럼 조금 더 돌아볼까?\"",
	"305000422_2": "\"그러자.\\n다른 단서가 있을지도 모르니까\"",
	"305000422_3": "\"저쪽에 쌓인 돌은 내가 놔둔 표시야.\\n한 바퀴 돈 것 같은데\"",
	"305000422_4": "\"여기가 섬이라는 건 알게 됐네.\\n전방위가 바다로 둘러싸인 그리 넓지는 않은 섬\"",
	"305000422_5": "\"우리가 처음 도착한 곳은 섬의 남쪽이고\\n이쪽은 모래사장이 펼쳐져 있어\"",
	"305000422_6": "\"그리고 반대쪽에는 지금은 쓰이지 않는 듯한 항구가 있었고\"",
	"305000422_7": "\"북쪽 먼바다에는 육지도 보였지. 아마 섬 주민은\\n연락선으로 왕래했던 모양이야\"",
	"305000422_8": "\"지금 사람을 찾아볼 수 없는 건 노이즈에게 당했거나,\\n아니면 이미 이 섬이 버려졌기 때문이겠지……\"",
	"305000422_9": "\"버려졌다고 해도 최근의 일 아닐까?\\n건물이나 도로 같은 게 멀쩡하잖아\"",
	"305000422_10": "\"그럴 가능성이 높겠군\"",
	"305000422_11": "\"……새삼 이렇게 보니까 바다가 굉장히 깨끗하네.\\n물고기도 우글우글해\"",
	"305000422_12": "\"이쪽으로 오자마자 노이즈의 습격을 받아\\n바다를 볼 틈도 없었다는 거겠지\"",
	"305000422_13": "\"……그냥 놀러 온 거라면 최고일 텐데 말이야\"",
	"305000422_14": "\"맞아. 하지만 이건 중요한 임무다\"",
	"305000422_15": "\"응. 세이렌의 노래와, 거기에 연동해서 나타나는 노이즈.\\n그리고 그 수수께끼의 성유물 조각……\"",
	"305000422_16": "\"지금 이 작은 섬에선 확실히 무언가가 벌어지고 있어――!\""
}